Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226601 - Merge Review: xorg-x11-drv-jamstudio
Summary: Merge Review: xorg-x11-drv-jamstudio
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:26 UTC by Nobody's working on this, feel free to take it
Modified: 2009-02-19 17:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-19 17:09:05 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:26:37 UTC
Fedora Merge Review: xorg-x11-drv-jamstudio

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-jamstudio/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-06-21 03:41:34 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

ce41b360bd08ea31036b79cfc25a32c854147522e4580f5ca1a203233e657e1a 
xf86-input-jamstudio-1.1.0.tar.bz2

rpmlint says:
W: xorg-x11-drv-jamstudio mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
As usual, not a real issue.

The only thing I see is that for some reason the debuginfo package is
incomplete; it doesn't contain the source.  I don't undesrstand why, so I'll try
to raise someone who groks this kind of thing.

Comment 2 Jason Tibbitts 2007-07-13 18:14:41 UTC
Ping?

Comment 3 Jason Tibbitts 2009-02-19 17:09:05 UTC
Closing as this package is being dropped from the distro.


Note You need to log in before you can comment on or make changes to this bug.